<script>
export default {
  name: "web-view",
  data(){
    return{
      viewUrl:''
    }
  },
  computed: {
  },
  onLoad(e) {
    if (e.url) {
      if(e.url === 'volunteer_preview'){
        this.viewUrl = uni.getStorageSync('volunteer_preview')
      }else{
        this.viewUrl = e.url
      }
    }
  },
}
</script>

<template>
<!--  <view>{{viewUrl}}</view>-->
  <web-view :src="viewUrl"></web-view>
<!--  <image class="marginCenter" :src="ImagesConstant.kfImage" style="height: 800rpx"/>-->
</template>

<style scoped lang="scss">

</style>
